IDEA not keeping up to date with new libraries versions

When I create a new project with a Spring facet, IDEA offers me to download spring libraries. It downloads version 3.0.0 though, while version 3.0.5 is already available.

1.Are there any plans to keep IDEA more up to date as to what new libraries versions are available ? I would imagine it could auto update itself by downloading a manifest file every so often.

2.Is there a way for me to hack internal IDEA config files to get it to download newer libraries ?

Please sign in to leave a comment.